
Quantification tool - Bug #1267

Include titles for the dialog boxes of regimens

08/08/2014 07:20 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 08/08/2014

Priority: High Due date: 08/13/2014

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 3.0 Spent time: 0.00 hour

Description

Include at the top of the dialog boxes:

- New treatment regimen

- Edit treatment regimen

History

#1 - 08/12/2014 01:45 PM - Oleksii Kurasov

- Priority changed from Normal to High

#2 - 08/13/2014 11:43 AM - Oleksii Kurasov

- Due date set to 08/13/2014

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#3 - 08/14/2014 12:03 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.
